extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock ha sido instalado.\nPor favor reinicie el Navegador%S para activarlo.
invalidCharsInSiteName=Caracteres Invalidos en el nombre del sitio.\n\nLos caracteres Validos son *, A-Z, 0-9, -, _, y .
confirmClearWhitelist=Esta seguro que desea borrar la Lista Blanca?
